« MediaWiki:Common.css » : différence entre les versions

De plantes indicatrices
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
 
(6 versions intermédiaires par le même utilisateur non affichées)
Ligne 1 : Ligne 1 :
/* Le CSS placé ici sera appliqué à tous les habillages. */
/* Le CSS placé ici sera appliqué à tous les habillages. */
.wikitable{
.onlyinprint{
padding:50px !important;
display:none;
}
}

Version actuelle datée du 4 mars 2015 à 16:42

/* Le CSS placé ici sera appliqué à tous les habillages. */
.onlyinprint{
display:none;
}